body, p, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #300C06;
	margin: 0px;
	padding: 0px;
}



/* legacy */

.contentwell
{
	margin-left: 0px;
	padding: 20px;
	/* border-left: #002454 solid 1px; */
}

.contentwell p { margin-top: 0.5em; }


.rightcolumn {
	border-right:#002454 solid 1px;
}
.bottomrow{
	border-bottom:#002454 solid 1px;
}
.illcap {
	margin-right: 5px;
	margin-bottom:5px;
}
.caption {
	text-align:center;
	font-style:italic;
	padding: 0px 10px;
}


.footer {
	width: 760px;
	margin: 5px auto;

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	text-align: center;
	font-style: italic;

}

.footer-menu{

	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;

}


.error {
	font-size: 14px;
	font-weight: bold;
	color: red;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bold;
	line-height: 24px;
	text-align: center;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.button {
	font-style: oblique;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
}
.label {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	font-style: italic;
}
.member_bar{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cccccc;
	line-height: 18px;
}

.member_bar a:link {
	color: #cccccc;
	text-decoration: none;
}

.member_bar a:visited {
	color: #cccccc;
	text-decoration: none;
}

.member_bar a:hover {
	text-decoration: underline;
	color: #4D9B1F;
}

.note {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
}
.style5 {
	font-size: 16px;
	font-weight: bold;
}
.style6 {
	font-size: 16px
}
.google_ad_note {
	font-size: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
}
a:link {
	color: #003300;
}
a:visited {
	color: #009900;
}
a:hover {
	color:#CC0000;
}
a:active {
	color: #33FF00;
}
.custom-text-ad
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
	text-align: center;
	margin: 6px;
	background-color: #cccccc;
	padding: 6px;
}


/*    			new additions 2009				 */

.clear-all {
	clear:both;
	font-size:0;
	line-height:0;
	padding:0;
}

.clear-left {
	clear:left;
	font-size:0;
	line-height:0;
	padding:0;
}

.everything
{
	display: block;
	width: 888px;
}

/* this is everything BUT the far right column */
.main-container
{
	display: block;
	width: 758px;
	float: left;
}

.top-conq-banner {
	display: block;
	width: 760px;
	height: 124px;
	float: left;
}

.far-right-column{
	display: block;
	width: 122px;
	height: 600px;
	float: right;
	margin-left: 2px;
}

.main-content-well{
	display: block;
	width: 758px;
	height: 560px;
	border: #002454 solid 1px;
}

.content-left-column{
	display: block;	
	width: 307px;
	float:left;
	padding: 15px;
}

.content-left-column p{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	line-height: 19px;
	font-weight: normal;
	letter-spacing: normal;
}


.content-left-column p + p { margin-top: 8px; } 

.illuminated
{
	font-weight: bold;
	font-style: italic;
	font-size: larger;
}

.content-right-column
{
	display: block;
	width: 421px;
	float: right;
}

.screenshot
{
	display: block;
	width: 417px;
	
}

.play-button
{
		display: block;
		width: 210px;
		margin-left: 110px;
		margin-top: 10px;
		
		padding: 5px;
		background-color: #dfd;
		text-align: center;
		line-height: 12px;
}



/* ads etc */



.pokergames
{
	display: block;
	padding: 5px;
	margin: 5px;
	width: 475px;
	background-color: #feb;
	float: left;
}

.pokergames h1
{
	font-size: 12pt;
	line-height: 115%;
	font-family: "Arial","sans-serif";
	text-align: left;
}
.pokergames p
{
	font-size: 10pt;
	line-height: 115%;
	font-family: "Arial","sans-serif";
}

.jayisgames
{
	display: block;
	padding: 5px;
	margin: 5px;
	width: 450px;
	background-color: #feb;
	float: left;
}

.donatebox
{
	display: block;
	padding: 5px;
	margin: 5px;
	width: 225px;
	background-color: #feb;
	float: left;
}
.donatebox h1
{
	font-size: 10pt;
	line-height: 115%;
	font-family: "Arial","sans-serif";
	text-align: left;
}
.donatebox p
{
	font-size: 10pt;
	line-height: 115%;
	font-family: "Arial","sans-serif";
}
.donatebox form
{
	text-align: right;
}


.chefbox
{
	display: block;
	padding: 7px;
	margin: 7px;
	width: 260px;
	background-color: #feb;
	float: left;
}

.solbox
{
	display: block;
	padding: 5px;
	margin: 0px;
	width: 235px;
	height: 100px;
	float: left;
	text-align: middle;

}

.google-ad-wide-banner
{
	display: block;
	width: 728px;
	height:90px;
}

.mailsignup
{
	display: block;
	padding: 5px 24px 15px 24px;
	margin: 0px 5px 5px 5px;
	border: #002454 solid 1px;
	background-color: #bef;
	width: 680px;
	  
}